<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
  <head>
    <meta charset="UTF-8">
    <title>SyoBurguer</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos/style.css">
    <link rel="stylesheet" href="estilos/button.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
  </head>
  <body>
    <header>
      <nav>
        <input type="checkbox" id="check">

        <label for="check" class="checkbtn">
          <i class="fas fa-bars"></i>
        </label>

        <label class="logoo">
          <img src="imagens/Logo.png" class="logo" alt="Logo">
        </label>

        <ul>

          <li><a class="active" href="paginas/fidelidade.html" target="_self" rel="next">Fidelidade</a></li>

          <li><a class="active" href="paginas/Login-Registrar.html" target="_self" rel="next">Login / Registrar-se</a></li>

        </ul>
      </nav>
    </header>
    <section>
        <article>
            <h1>
                Seu acelerador de pedidos
            </h1>

            <p>
                Hambúrgueres, combos artesanais
            </p>
            
            <a href="paginas/Cardapio.html"><button>Cardápio</button></a>
        </article>
    </section>
  </body>
</html>